/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .q406690, .pNuCq09ema, .dPOxDkNKt, .t69106{ width:100%;}
    .OTxIfGZr{ display:block; }
    .Lwjy83{ width:100%;display:block; }
    .eyqw9SXQ1F{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .T82mcZ{ width:100%; }
    .kJg2DMC{ width:100%;}
    
    .f3B8vvgYSs .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .f3B8vvgYSs .rt-qiu-pic{ vertical-align: middle; }
    .f3B8vvgYSs .rt-zhibo-time{ margin-right:20px; }
    .f3B8vvgYSs .rt-zhibo-team{ padding:0 10px; }
    
    .q406690 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .q406690{ z-index:888888888888;}
    .q406690 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .xVlZeudAHY{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .f3B8vvgYSs .rt-zhibo-btn{ margin-left:0;}
    .PL0FUV58fi{ display:block; }
    .PL0FUV58fi .TCbHXed{ width:100%; }
    .t69106 .WZgZBiACPN{ width:100%; margin-top:20px ; }
    .I066796{ display:block; }
    .f3B8vvgYSs .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .f3B8vvgYSs .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .I066796 .ELoQCr54{ width:100%; }
    
    .hhFPc9azzQ .mMDZnhEfvs li a img{ width:120px;height: 100px; }
    .z92114022 li{ font-size:14px; }
    .hhFPc9azzQ .mMDZnhEfvs li{ padding:10px 10px; }
    .I066796 .fMGIP{ width:100%; margin-top:20px ;  }
    
    .L37654131{ width:100%; }
    .ceUvivBx{ display:block; }
    .ceUvivBx .W51248{ width:100%; }
    .ceUvivBx .W51248 .aMSbyFqQe .ntElG{ width:100%; }
    
    .ceUvivBx .MkspwMzNi{ width:100%; margin-top:20px ; }
    
    .I066796 .YdgQMSlw{ width:100%; }
    .I066796 .H09493418{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .t69106 {  padding-bottom: 340px;}
    
    .P9238043{ display:block; }
    .P9238043 .JneoV{ width:100%; }
    .JneoV .OlcMVPtPf{ display:block; }
    .P9238043 .KYKTKMQd{ width:100%; margin-top:20px; }
    .JneoV .OlcMVPtPf div{ margin-right:0;}
    .JneoV .OlcMVPtPf div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .ceUvivBx .W51248 .aMSbyFqQe .R7CsdfqY ul{
min-height:20vh !important;
}
    
    .f3B8vvgYSs .rt-zhibo-team{  justify-content: center; }
    
    
    .qfCGLU{
        display: none;
    }
    
    .mQvKfxBB {
        display: none;
    }
    
    .yCUlHFuHG{
        display: none;
    }
    
    .P39823 .k08076 {
        width: 100%;
    }
    
    .P39823 .ivgZzBYxMy {
        margin-top: 20px;
        width:100%;
    }
    
    .P39823 {
    flex-wrap: wrap;
    }
    
    .f437464740 li {
    line-height: 25px;}
    
    .f437464740 .gqcZqDWxaQ {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .u13246240 li {
    width: 23%;
    
    }
    
    .X12950:nth-child(2) .DdwOvu .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}